Prob installation driver ati mandrakelinux10.1

lorsque j´exécute les dernier drivers ati pour linux j´ai ce message d´erreur qui apparait

L´installation a échoué:
file / usr/X11R6/lib/libGL.so.1.2 from install of fglrx_4_3_0-8.8.25-1 conflicts with file from package libxorg-x11-6.7.0-3mdk

Savez vous comment y remedier ?
j´ai mandrakelinux10.1

oui, installe le de force.

rpm -ivh --force …

plutôt avec urpmi (–allow-force) ;).

ou puis je le trouver urpmi ?
merci

[:j_c_p]

En sticky ;).

désolé je comprends rien a votre charabia je debute sous linux
urpmi cé un logiciel y atil lien pour le telecharger ?

Lis la FAQ!!

http://forum.clubic.fr/forum2.php?config=clubic.inc&post=17476&cat=10&cache=cache&sondage=0&owntopic=0&p=1&trash=0&subcat=